html, body {
background-color : #fdfac5;
MARGIN: 0;
PADDING: 0;
margin-bottom: 10px;
}

#punwrap {
background-color : #fafafa;
MARGIN: auto; 
WIDTH : 824px; 
padding-left: 6px;
padding-right: 6px;
padding-top: 0px;
padding-bottom: 0px;
}

#punwrap #punredirect{ PADDING: 3%;}

#punwrap { 
border-left:2px solid #A7B5BD; border-right:2px solid #A7B5BD; border-bottom:2px solid #A7B5BD; border-top:0px none;  
}

#brdfooter { margin-bottom: 6px;}

#brdtitle { MARGIN: 0; PADDING: 0;}

/* header background */
div.box #brdtitle {
background-color : #f1f1f1; 
/*background-image : url('../../img/VbStyle-Blue/banner-2nd-anniversary.jpg');*/
background-repeat : no-repeat;
display : block; 
height : 250px; 
border-bottom : 0px none; 
} 

/* board title text */
.pun H1 span {
display : none; 
} 

/* board description */
.pun #brdtitle P {
color : #fff; 
position : absolute;
top: 232px;
padding-left: 10px
}

.pun {
color : #333; 
}

/* general back */
div.box, #adminconsole fieldset th, .rowodd, .roweven {
background-color : #E4EAF2;
} 

#adminconsole td, #adminconsole th {
border-color : #E4EAF2;
} 

/* center color  */
td.tc2, td.tc3, td.tc4, td.tc5, td.tcmod, #postpreview, #viewprofile dd {
/*
background-color : #8DA76E; 
color: #fff;
*/
background-color : #E8ECF1;
} 

#adminconsole fieldset td, div.blockmenu div.box, #adstats dd {
background-color : #f1f1f1; 
} 

.pun div.infldset th.tcl, div.infldset th.tc2, div.infldset th.tc3, div.infldset th.tc4, div.infldset th.tc5, div.infldset th.tcr, div.infldset th.hidehead {
background-image : url('../../img/VbStyle-Blue/pix.gif'); 
color : #000000 
} 

.pun TH {
background-color : #ffffff; 
} 

/* sub title */
.pun th.tcl, th.tc2, th.tc3, th.tc4, th.tc5, th.tcr, th.tcmod {
background-color : #E8ECF1;
background-image : url('../../img/VbStyle-Blue/forum_sub.gif');
height: 14px;
color: #fff
} 

.pun #brdmenu {
background-color : #E8ECF1;
background-image : url('../../img/VbStyle-Blue/forum_menu.gif'); 
color : #666; 
padding-left:6px; padding-right:6px; padding-top:8px; padding-bottom:8px
}
 
.pun H2 {
background-color : #E8ECF1;
background-image : url('../../img/VbStyle-Blue/forum_h2.gif');
color : #496690; 
font-weight:bold;
border-left: 1px solid #89959B;
border-right: 1px solid #89959B;
padding : 6px;
} 

/* forum cat */
.pun H2 span {
background-position : 0% 50%; 
background-repeat : no-repeat; 
background-image : url('../../img/VbStyle-Blue/forum_arrow.gif'); 
padding : 11px 
} 
.pun H2 span.conr {
background-image : url('none'); 
color : #fff; 
padding : 0 
}

/* last post */
TD.tcr {
background-color : #E4EAF2;
} 

TD.tcr a{
  background: url('../../img/VbStyle-Blue/forum_post.gif') no-repeat;
  padding-left: 12px
}

.pun DIV.postfootleft p {
background : url('../../img/VbStyle-Blue/forum_lock.gif') no-repeat 5px -2px; 
height : 20px;
padding-top : 2px;
padding-bottom : 0;
text-indent: 22px
} 

.pun DIV.postfootleft p strong {
background : url('../../img/VbStyle-Blue/forum_blue.gif') no-repeat -1px -4px; 
height : 20px;
display: block
} 


/* isactive post report */
.pun div.blockmenu li.isactive a, #posterror li strong {
color : #5586C2; 
} 

/* post header, post droite */
DIV.blockpost DIV.box {
background-color : #f1f1f1;
background-image : url('../../img/VbStyle-Blue/forum_post_top.gif');
background-repeat: repeat-x;
padding-top: 24px
}
 
/* post header suite */
div.postright, div.postfootright{
background-color : #f1f1f1;
}

/* post gauche */
div.postright, div.postfootright {
border-left-color : #E4EAF2;
} 

/* post gauche */
div.postleft, div.postfootleft, div.blockpost label {
background-color : #E4EAF2;
} 

DIV.blockpost H2 {
background-color : #E4EAF2; 
} 

DIV.blockpost H2 SPAN.conr {
color : #aabdcd; 
} 

.pun HR {
/*background-color : #fff; */
color : #000; 
} 

/* general border */
DIV.box {
border-color : #89959B;
} 

/* post border */
DIV.blockpost DIV.box {
border-top: 0px none #89959B;
border-left-color:#89959B; border-right-color:#89959B; border-bottom-color:#89959B
} 

/* border center */
.pun TD {
border-color: #fff;
} 

/* border center title */
.pun TH {
border-color: #fff;
} 

/* quote code box info border */
.pun blockquote, div.codebox, div.forminfo, div.blockpost label {
border-color : #888 #fff #fff #888; 
} 

/* quote code box info */
.pun blockquote, div.codebox, div.forminfo {
background-color : #e1e1e1;
} 

.pun DIV > FIELDSET {
border-color : #aca899; 
} 

.pun a:link, .pun a:visited {
color : #496690; 
} 

.pun A:hover {
color : #b20d1d; 
} 

.pun h2 a:link, .pun h2 a:visited, #brdmenu a:link, #brdmenu a:visited {
/*font-weight: bold;*/
color : #496690;
} 

.pun h2 a:hover, #brdmenu a:hover {
color : #5586C2;
} 
li.postreport a:link, li.postreport a:visited, tr.iclosed td.tcl a:link, tr.iclosed td.tcl a:visited {
color : #888; 
} 

li.postreport a:hover, tr.iclosed td.tcl a:hover {
color : #aaa; 
} 

li.maintenancelink a:link, li.maintenancelink a:visited {
color : #b42000; 
} 

LI.maintenancelink A:hover {
color : #b42000; 
} 

TR.iclosed Div.icon {
background-image : url('../../img/VbStyle-Blue/forum_lock.gif'); 
} 
Div.icon {
background-image : url('../../img/VbStyle-Blue/forum_old.gif'); 
} 
TR.iredirect Div.icon {
background-image : url('../../img/VbStyle-Blue/forum_link.gif'); 
} 
TR.inew Div.icon {
background-image : url('../../img/VbStyle-Blue/forum_new.gif'); 
} 
TR.isticky DIV.icon {
background-image : url('../../img/VbStyle-Blue/forum_stiky.gif');
}


/* board stats icon */
#punindex #brdstats div.box div.inbox dl.conl{
background: url('../../img/VbStyle-Blue/forum_stats.gif') no-repeat 0% 50%;
padding-left: 25px
}

.pun LEGEND {
color: #496690;
} 